@charset "shift-JIS";


/*-------------------------
“Á•Ê‚ÈŒ©o‚µ
-------------------------*/
h2.about_ttl{
	background: #af0000;
	background: linear-gradient(90deg, #af0000 20%, #a60101 40%, #800 100%);
	border-radius: 10px;
	text-align: center;
	color: #fff;
	font-weight: 800;
	border:none;
	line-height:2.8rem;
	padding-top:0.5rem;
}


@media screen and (max-width:767px) {
	h2.about_ttl{
	line-height:2rem;
		font-size:1.8em;
}
}


h2.about_ttl:after{
	background:transparent;
}


/*--------------------
”wŒiF
--------------------*/
#mainColumn .contents.bgcolor_box {
	background: #af0000;
	background: linear-gradient(90deg, #af0000 20%, #a60101 40%, #800 100%);
	border-radius: 10px;
	color;
	#fff;
	color: #fff;
	padding: 2rem;
}

@media screen and (max-width:767px) {
	#mainColumn .contents.bgcolor_box {
		padding: 1rem;
	}
}


/*--------------------
”’‚¢BOX
--------------------*/
.contents_box {
	background: #fff;
	padding: 1rem;
	border-radius: 10px;
	color: #333;
}

/*--------------------
Œ©o‚µ
--------------------*/
h2.spring_ttl,
p.reason_ttl {
	background: transparent;
	border-bottom: none;
	font-family: "Ÿà–¾’© Medium", "Yu Mincho Medium", "YuMincho Medium", "ƒqƒ‰ƒMƒm–¾’© ProN", "Hiragino Mincho ProN", serif;
	text-align: center;
	font-style: italic;
}

h2.spring_ttl:after {
	background: transparent;
}

p.reason_ttl {
	font-size: 1.8rem;
	margin-top: 0 !important;
}

